heic2stw(1)

NAME
heic2stw - convert from GNOME Timed Wallpaper to the Simple Timed Wallpaper format

SYNOPSIS
heic2stw [options] [HEIC file]

DESCRIPTION
heic2stw converts HEIC dynamic wallpaper files to the Simple Timed Wallpaper (STW) format, which can be used with timed wallpaper systems.

OPTIONS

-V or --version
    Show the current version.

VERSION
5.14.3

AUTHOR
heic2stw was written by Alexander F. Rødseth <xyproto@archlinux.org>